# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_02.PartyIdentification23

Packages that use PartyIdentification23
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_02

## Uses of PartyIdentification23 in org.kapott.hbci.sepa.jaxb.pain_001_001_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_02 declared as PartyIdentification23
Modifier and Type
Field
Description
`protected PartyIdentification23`
PaymentInstructionInformation4.`dbtr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 that return PartyIdentification23
Modifier and Type
Method
Description
`PartyIdentification23`
ObjectFactory.`createPartyIdentification23()`
Create an instance of `PartyIdentification23`
`PartyIdentification23`
PaymentInstructionInformation4.`getDbtr()`
Gets the value of the dbtr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_02 with parameters of type PartyIdentification23
Modifier and Type
Method
Description
`void`
PaymentInstructionInformation4.`setDbtr(PartyIdentification23 value)`
Sets the value of the dbtr property.